Subject: re: Power Glove & Rend

From: Jerry Isdale <[email-masked]>
Date: 01 May 93 21:16:02 EDT

Z:
 When you got Rend386, you picked up Demo4.zip from sunee.uwaterloo.ca?
 (well maybe you picked it up elsewhere) 
 It should contain the file pgcable.doc. This explains how to do the
 hookup, including the pin connections, albet without a diagram.  
 Well, here is a bit more on the glove from one of the files we have
 on CompuServe...
 (note: view/print this using a mono-spaced font. otherwise the diagrams
will look weird.)

  Assemble at YOUR OWN RISK.  I have assembled this cable successfully from
these directions, BUT any  damage resulting from construction or use of this 
cable is YOUR problem, not mine.  (just in case... <g>)

The Connector:

       * 1
   7 * * 2
   6 * * 3     Looking AT the connector on glove cable
   5 * * 4

Pinout:
  1: Ground
  2: Clock
  3: Latch
  4: Data
  5: N/C (lightgun)
  6: N/C (lightgun)
  7: +5V

Connecting it to Parallel Port:
  Glove      Printer Port
  -----      ------------
    1           18  GND
    2            2  D0
    3            3  D1
    4           13  SLCT (input)

Power:
  Connect pin 7 on glove to any location with +5V from the computer.  Pin 1 on
any gameport is a good place.
Or, use the keyboard connector.  The +5V on keyboard should be pin 5 (may be
wrong here, I'm using an XT pinout) as follows:

  Looking at back of computer:
        3   1
        5   4
          2

The Cable:

  I highly recommend buying one of the extender cables (the Curtis Super
Extendo cable is around $7US for 2 cables) to chop up for the connector.  This
makes it easy to also use other Nintendo devices and allows TESTING the glove
and still being able to exchange it if defective.  (Plus you get a long cable
to the control box).
--------------
ps- i *STRONGLY* recommend using one of the extendo cables. It makes life much
easier. Esp. with the two glove version of Rend due out soon (from Mark
Pflaging).